Page MenuHomePhabricator

Fix wgMetaNamespace for pswikivoyage
Closed, ResolvedPublic

Description

@Urbanecm The fix appears to be trivial: someoone simply needs to change the value of 'wgMetaNamespace' for this wiki (at or around line 2945) in InitialiseSettings.php from

'pswikivoyage' => 'ويکيسفر_خبرې_اترې',

to

'pswikivoyage' => 'ويکيسفر',

to match the value used for 'wgSitename' in the same file (at or around line 2442) -- and to also match the value of the "Project namespace:" shown in the description of this task.

(The wrong value was accidentally used in change 437245.)

Event Timeline

Urbanecm triaged this task as High priority.Jun 10 2018, 7:31 AM
Urbanecm created this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 10 2018, 7:31 AM
Restricted Application added subscribers: Dereckson, Aklapper. · View Herald Transcript

Change 439457 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Fix wgMetaNamespace for pswikivoyage

https://gerrit.wikimedia.org/r/439457

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jun 10 2018, 7:33 AM
Urbanecm added a subscriber: Af420.

@Baloch007 @Dcljr This will be deployed in the nearest regular deployment window, I presume we can do this on Monday (tomorrow).

Change 439457 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix wgMetaNamespace for pswikivoyage

https://gerrit.wikimedia.org/r/439457

Mentioned in SAL (#wikimedia-operations) [2018-06-11T13:29:51Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Fix wgMetaNamespace for pswikivoyage - T196837 (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2018-06-11T13:35:38Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Fix wgMetaNamespace for pswikivoyage - T196837 (duration: 00m 49s)

Urbanecm closed this task as Resolved.Jun 11 2018, 1:41 PM
Vvjjkkii renamed this task from Fix wgMetaNamespace for pswikivoyage to mbbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from mbbaaaaaaa to Fix wgMetaNamespace for pswikivoyage.Jul 2 2018, 8:33 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.